body {
	margin: 0px;
	padding: 0px;
	overflow: auto;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	background-image: url(images/bgcell.gif);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
table, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	vertical-align: top;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
#homecontainer {
	height: 525px;
	width: 866px;
	border-top: 0px solid #999999;
	border-bottom: 0px solid #999999;
	background-image: url(images/gallery_bs_02.jpg);
	background-position: 212px 0px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
}
#bodycontainer {
	width: 866px;
	border-top: 0px solid #999999;
	border-bottom: 0px solid #999999;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}
.hometext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height: normal;
	font-style: normal;
	margin: 5px;
	padding: 0px;
}
.videoholder {
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	color: #FC3;
}
.gallinks {
	background-color: #FC3;
	color: #333;
}
